ETH_HEADER_CACHE_UPD(9)

NAME
eth_header_cache_update - update cache entry

SYNOPSIS

void eth_header_cache_update(struct hh_cache * hh, const struct net_device * dev, const unsigned char * haddr);

ARGUMENTS

hh
    destination cache entry

dev
    network device

haddr
    new hardware address

DESCRIPTION

Called by Address Resolution module to notify changes in address.

COPYRIGHT